# Generated by Django 2.2.7 on 2020-02-10 16:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('WSD_Game_Store', '0008_auto_20200210_1558'),
    ]

    operations = [
        migrations.AlterField(
            model_name='payment',
            name='status',
            field=models.CharField(choices=[('E', 'Error'), ('S', 'Success'), ('C', 'Cancel')], default=None, max_length=1, null=True),
        ),
    ]
